﻿/* ****** GLOBAL ...starts ****** */

a:focus{ outline:none } /* nuu */
a:hover{ text-decoration:none }
.pdn_tp_tn{ padding-top:10px }
.pdn_bt_30{ padding-bottom:30px }
.pdn_tpbtm_twlv { padding-top:2px !important; padding-bottom:20px !important; }
.pdn_lr_nne { padding-left:0; padding-right:0 }
.pdn_r_nne{ padding-right:0 !important }
.mrg_tp_fftn { margin-top:15px }
.mrg_tp_tn { margin-top:10px }
.mrg_tp_twl { margin-top:12px }
.mrg_tp_15mnis { margin-top:-15px }
.mrg_tp_twnty { margin-top:20px }
.mrg_tp_30 { margin-top:30px }
.mrg_tp_5 { margin-top:5px }
.mrg_tp_frty { margin-top:40px }
.mrg_tp_ffv { margin-top:55px }
.mrg_btm_fv{ margin-bottom:5px }
.mrg_btm_20{ margin-bottom:20px }
.mrg_l_ten{ margin-left:10px }
.mrg_lr_ten{ margin:0px 10px;}
.mr-tp22{ margin-top:22px;}
.mrg_r_fv{ margin-right:5px }
.mrg_auto{ margin:auto }
.txt_cntr{ text-align:center;}
.txt_rgt{ text-align:right;}
.pdn_20px{padding:20px;}
.pdn_10px{padding:10px;}
.overflow{ overflow:hidden;}
.padd_r_ne{ padding-right:0px;}
.padd_r_30{ padding-right:30px;}
.pdn_l_nne { padding-left:0;}
.bdr_btm{ border-bottom:1px dashed #bebebe}
.white_color{ color:#ffffff;}
.wdth55{ width:55%;}
.wdth53{ width:53%;}
.wdth100{ width:100%;}
.navbar-nav{float:right;padding: 0;}
.navbar-nav > li.bdr-nn{ border-right:none !important;}

.fnt_bld { font-weight:700 }
.top_pos { }
.fnt_sz18 { font-size:18px }

.rnded_crnrs{ -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
.rnded_crnrs3{ -webkit-border-radius:0px 0px 3px 3px; -moz-border-radius:0px 0px 3px 3px; border-radius:0px 0px 3px 3px; }
.rnded_crnrs5{ 	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;  border:1px solid #dddddd; } 
.top_rnded_crnrs3{-webkit-border-radius:3px 0px 0px 3px; -moz-border-radius:3px 0px 0px 3px;  border-radius:3px 0px 0px 3px; 
border-bottom:3px solid #000 !important;
position: absolute;
right:0px;  bottom: 25px; font-size:13px; }


.btn_abt{-webkit-border-radius:3px 0px 0px 3px; -moz-border-radius:3px 0px 0px 3px;  border-radius:3px 0px 0px 3px; border-bottom:3px solid #000 !important; 
 border-bottom: 3px solid #000000 !important;
    border-left: 3px solid #000000;
    bottom: 40px;
    font-size: 20px;
    padding: 5px 25px;
    position: absolute;
    right: 0;
	 background-color: #009BDA;
    color: #FFFFFF;
 }
.btn_abt:hover
{background-color: #0191cb;
    color: #FFFFFF;}
	
.arrow_img{
background:url(../images/arrw-img.png) no-repeat; 
bottom:58px;
position: absolute;
right: 10px; width:9px; height:7px;
}
.text-hdr
{background:#009bda; padding:5px 10px; color:#ffffff; font-size:22px; }
.bdr
{ border:1px solid #009bda; }
.bdr-gry
{ border-top:1px solid #dddddd; margin-bottom:-20px}

.brdr_btm_nne{ border-bottom:0 !important }
.blu_color{ color:#009bda;}

.txt_algn_r_sp{ text-align:left } /* IN CASE OF LOW RESOLUTIONS TURNS LEFT */




.brdr_btm_nne{ border-bottom:0 !important }
.blu_color{ color:#009bda;}

.txt_algn_r_sp{ text-align:left } /* IN CASE OF LOW RESOLUTIONS TURNS LEFT */

/* ****** GLOBAL ...starts ****** */

/* Header Region ...starts*/
.hdr_strp{ background:#009bda; height:5px; }
.btn-login{-webkit-border-radius:0px 0px 3px 3px ; -moz-border-radius:0px 0px 3px 3px; border-radius:0px 0px 3px 3px; padding:0px 12px 3px !important; border:none;}
/*new header*/


.nws-box
{ border:1px solid #bfe6f6; padding-bottom:45px; }
.abut-box
{ background:#f5f5f5; clear:both; overflow:hidden; }

ul.news-nav 
{ list-style:none; margin:0px 0px 0px -50px}
.news-nav li
{ float:left; text-align:left;}
.news-nav  li a
{ color:#767676; font-size:11px; padding-left:10px;}
.news-nav li a.selected
{ color:#fb8303; }

.blu_bg{ background:#009bda;}
.txt-cntry{color:#90908f; font-size:12px;}




/* ******** ScrollBar ...starts ******** */
/* Scroll Css ...starts*/
#scrollbar1 { /*width:440px; margin: 30px 0 10px;*/width:100%; float:left; margin:0px 0;  }
#scrollbar1 .viewport { /*width: 440px;*/ height:273px; overflow: hidden; /*position:absolute; width:25.8%;FOR THIS PROJECT*/position:relative; width:98%;}
#scrollbar1 .overview { list-style:  none; /*width: 440px;width:27.9%*/width:100%;  position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 10px;  z-index:100;  }
#scrollbar1 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:10px; position: relative; padding: 0 1px; z-index:100;  }
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 8px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 1px; z-index:100; }
#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 8px; z-index:100;  }
#scrollbar1 .disable { display: none; }
/* Scroll Css ...ends*/

/* Scroll Inside Content ...starts*/
.overview{ overflow:auto }
/* Scroll Inside Content ...ends*/
/* ******** ScrollBar ...ends ******** */

.tp_footer{ background:#0095d2; width:100%; float: left; border-top:2px solid #fb8303; padding-bottom:40px;  margin-top: 20px;}
.btm_footer{ background:#0189c0; width:100%; float:left; padding: 5px 0 2px;;}
.rgt_arrow{ 
/*border-bottom: 4px solid rgba(0, 0, 0, 0);
    border-left: 4px solid #FFFFFF;
    border-top: 4px solid rgba(0, 0, 0, 0);*/
    height: 8px;
    position: absolute;
    width:6px;  top:8px;  background:url(../images/wht_rgt_arow.png) no-repeat; 
}
.rgt_arrow_orng{ 
    position: relative;
    width:6px; height:8px; left: -7px;  top: -1px; display: inline-block;
	background:url(../images/rgt_arow.png) no-repeat;
}
.icons{width:62px; height:55px;}

.social_iconbg1{ background:url(../images/social_icons.png) no-repeat 0px 0px;}
.social_iconbg2{ background:url(../images/social_icons.png) no-repeat -83px 0px;}
.social_iconbg3{ background:url(../images/social_icons.png) no-repeat 0px -57px;}
.social_iconbg4{ background:url(../images/social_icons.png) no-repeat -83px -57px;}

.cntry-log{ position:relative; float: right;}
.cntry-log1{ position:absolute; top:-70px; right: 300px;}
.dropdown-menu li
{ text-align:left;}




/*************************footer country new css ***********************************************/


ul.ft-cntry
{ width:100%;  position:relative;}

ul.ft-cntry li
{ float:left; line-height:22px; width:25%; margin-right:40px; border-bottom: 1px dotted #61C2EA; list-style-image:url(../images/wht_rgt_arow.png) !important; margin-top:2px;}

ul.ft-cntry li a
{  color:#fff; font-size:125%; }


.cont-inpt
{width:65%; padding:6px 2px; height:auto; border:1px solid #ddd; font-size:13px; color:#888;}

.labl-wdth
{width:30%;}
.wpcf7-form .labl-wdth{ float:left;}

/*************************about page css ***********************************************/
.bdr-btm-ds
{ border-bottom:1px dashed #ddd;}
.bdr-btm-dot
{ border-bottom:1px dotted #bebebe;}
.bdr-ds
{ border:1px dashed #bebebe;}

ul.abt_list
{ margin:10px 0px 10px 0px;}
.abt_list li
{ color:#009bda; font-size:14px;}
.abt_list li a
{ color:#009bda; font-size:14px;}

/*************************Country profile page css ***********************************************/
.cntr-bdr-btm
{ border-bottom:1px solid #e9e8e8;}
.pdd_btm5
{ padding-bottom:5px;}
.mrgn_tp8mins
{ margin-top:-8px;}
.glry_wdth{ width:300px; height:300px; overflow:hidden}


.fact-bdr
{ border:1px solid #c2e7f6; }


.mrgn_rgt{ margin-right:40px;}

.bdr-tp-n
{ border-top:none !important;}

.pdf-icn1, .pdf-icn2{ background:url(../images/sprite.png) no-repeat; width:20px; height:20px; display:inline-block; position:relative; top:0px;} 
.pdf-icn2{ background:url(../images/sprite.png) no-repeat  -20px 0px; } 
.pdf-icn3{ background:url(../images/sprite.png) no-repeat  -20px 0px; width:25px; height:20px; display:inline-block; position:relative; top:0px;}
.pdf-icn5{ background:url(../images/sprite.png) no-repeat  -20px 0px; width:18px; height:20px; display:inline-block; position:relative; top:0px;}
.pdf-icn4{ background:url(../images/sprite.png) no-repeat -125px -2px; width:22px; height:20px; display:inline-block; position:relative; top:0px; right:-15px;}
.exl-icn{ background:url(../images/sprite.png) no-repeat -125px -2px; width:22px; height:20px; display:inline-block; position:relative; top:7px; right:0;}
.pdf-icn4a{ background:url(../images/sprite.png) no-repeat -125px -2px; width:22px; height:20px; display:inline-block; position:relative; top:0px;}
.rd_mpcrcl{ background:url(../images/sprite.png) no-repeat  -43px 2px; width:20px; height:20px; display:inline-block;  } 
.rd_lgt_gren,.rd_lgt_red,.rd_lgt_grey, .rd_lgt_yellow, .rd_lgt_orng
{background:url(../images/sprite.png) no-repeat  -60px 0px; width:25px; height:20px; display:inline-block; top:5px;  position:relative}
.rd_lgt_red
{background:url(../images/sprite.png) no-repeat  -80px 0px; }
.rd_lgt_grey
{background:url(../images/sprite.png) no-repeat  -102px 0px;}
.rd_lgt_yellow
{background:url(../images/sprite.png) no-repeat  -148px 0px; }
.rd_lgt_orng
{background:url(../images/sprite.png) no-repeat  -168px 0px;}

.rd_lgt_gren1, .rd_lgt_red1,  .rd_lgt_grey1,.rd_lgt_yellow1, .rd_lgt_orng1
{background:url(../images/sprite.png) no-repeat  -60px -2px; width:25px; height:20px; display:inline-block; position:relative}
.rd_lgt_red1
{background:url(../images/sprite.png) no-repeat  -80px -2px; }
.rd_lgt_grey1
{background:url(../images/sprite.png) no-repeat  -102px -2px; }
.rd_lgt_yellow1
{background:url(../images/sprite.png) no-repeat  -148px -2px; }
.rd_lgt_orng1
{background:url(../images/sprite.png) no-repeat  -168px -2px; }

.mrgn_lft20{ margin-left:25px;}


/*************************Result page css ***********************************************/
.tabs{ margin-left:-40px; margin-bottom:0px; position:relative}
 ul li.tab_anul{}
 ul li.tab_anul a.active{position:relative; top:2px; z-index: 999;  border-bottom: medium none; background:#fff; color:#444444;}
	
	ul li.tab_anul a { list-style:none; display:inline; border: 1px solid #C2E7F6; display:inline-block; color:#444444;   margin-right:30px ;  border-bottom: medium none; background:#ffffff; font-size:24px;     
	-webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px; border-radius:5px 5px 0px 0px; padding: 25px 50px 18px 50px !important; position: relative; top:0px; margin-left:0px;}


.tabs li {
	list-style:none; display:inline; }

.tabs a {
	padding:3px 28px; display:inline-block; color:#fff; text-decoration:none;
	background-color: #fff; margin-left:5px; 
	background-repeat: repeat-x; /* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f5f5f5), to(#fff)); /* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #f5f5f5, #fff); /* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #f5f5f5, #fff); /* IE 10 */
	background: -ms-linear-gradient(top, #f5f5f5, #fff); /* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #f5f5f5, #fff); border:1px solid #e7e7e7; color:#444444;
	-webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px; border-radius:5px 5px 0px 0px;
}

.tabs a.active {
	background:#009bda; color:#fff; border-bottom:none; position:relative;padding:3px 30px 5px 30px;  z-index: 999;}
	.tabs li.selected a{ background: #009bda; color: #fff; }


.all-tab{ /* border:1px solid #C2E7F6; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; */ padding:10px 0px; overflow:hidden; width:100%;}
.archiv_txt{font-size: 120%;
    left: 7px;
    position: absolute;
    top: -38px;}

.spn-li{position: relative;
    top: 18px;}
.disabled {
  pointer-events: none;
       cursor: default;
  background: #eeeeee !important;
}

.mrgn-lft60{ margin-left:60px;}
/*.btn_ruslt{left: 10px;    position: relative;    top: 60px;}*/
.btn_report{left: 10px;    position: relative;    top: 20px;}
.tb-fnt
{ font-size:12px;}


/*************contact form, btn css error css **************/
input.wpcf7-submit, .form-submit input {
    background-color: #009BDA;
    color: #FFFFFF;  text-align:center; display: inline-block; font-size:14px;
	cursor:pointer; border: 1px solid rgba(0, 0, 0, 0);
	 white-space: nowrap;
 padding: 4px 14px 5px;
  line-height: 1.428571429;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none; position:relative; left:166px; top:-15px;
}

input.wpcf7-submit:hover,
input.wpcf7-submit:focus,
input.wpcf7-submit:active
{
  color: #ffffff;
  background-color: #018bc3;
  border-color: #285e8e;
}
.ajax-loader{ position:relative; left:180px; top:-15px;}
.wpcf7-text{ overflow:hidden}
div.wpcf7-response-output {
    margin:10px 0px 20px 0px;
    padding:8px; font-size:12px; background:#fdc2c2; border:1px solid #fd9b9b; line-height:14px;
}
.wpcf7-form-control{ width:70%; border:1px solid #dedede; padding:5px 2px; font-size:12px !important; color: #888888;}
.wpcf7-not-valid-tip{ position:relative; left:166px; margin-top:5px; font-size:12px !important; color:#F00; }
p.error{ margin-top:5px; font-size:12px !important; color:#F00; padding:0px; position: relative;
    top: -10px; left:170px; }
.error-capcha{overflow:hidden; clear:both;width:100%;}
.error-capcha p{ position:relative; left:0px;}

input.wpcf7-submit{ width:auto; padding:3px 5px !important; padding: 5px 30px !important; font-size:14px !important;}
.wpcf7-display-none{ display:none;}
.wpcf7-mathcaptcha{ width:25%;}


/*************comment page css **************/
.comment-reply-title{ border-bottom:1px solid #e5e5e5; padding:10px 0px; }
.depth-1{ margin:25px 0px; }
.comment-form{ padding:30px 0px; width:50%;}
.comment-form label
{float: left; font-weight: bold; width: 30%;}

.comment-form input,.comment-form textarea
{   border: 1px solid #DDDDDD;    color: #888888;    font-size: 13px;    height: auto;    padding:5px 2px 7px 2px;    width: 65%;  margin-bottom:15px; }

.form-submit input {  position:relative; left:171px; top:15px; width:auto;  padding: 6px 20px; color:#fff;}
.form-submit input:hover,
.form-submit input:focus,
.form-submit input:active
{color: #ffffff;  background-color: #018bc3;  border-color: #285e8e;}
.comments-link{ margin-top:15px;}

.pdf_icnall{ position:relative; right: 15px;    top: 60px; z-index:999;}
.pdf-icn1, .pdf-icn2{ background:url(../images/sprite.png) no-repeat; width:20px; height:20px; display:inline-block; position:relative; }

.error  { padding:0px 0 20px 0; color: #FF0000; }
input.error, textarea.error { color:#000000; }

/************Footer Lefthand Bottom Logo*************/
.logos-EU-LU{background:#fff; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; padding:5px; width:117px;}

/************News Stories Post Listing Page CSS ************************/
li#wp-admin-bar-updates{display: none !important;}
body.plugins-php ul > li > a > span.count,
body.plugins-php div.tablenav-pages span.displaying-num{display: none;}
.stry_img img{ width:100%; height:70px;}
.wdth12{ width:12%;  min-height: 1px; padding-left: 15px; padding-right: 15px; position: relative; float:left;}

/************ XLS / PDF / DOC file ext ************************/

.pdf, .xls, .doc{background:url(../images/sprite_icon.png) -4px 0px no-repeat; width:20px; height:25px; display:inline-block; margin-right: 4px;}
.ppt{ background:url(../images/sprite.png) no-repeat 2px -22px; width:20px; height:25px; display:inline-block; margin-right: 4px;}
.xls, .doc{ background:url(../images/sprite_icon.png) no-repeat -24px 0px; margin-right: 4px;}
.doc{ background:url(../images/sprite_icon.png) no-repeat -45px 0px; margin-right: 4px;}

.col-new-10 {
    width: 10%;
	float:left;  padding-left: 10px;
    padding-right: 10px;
}
.hgt-cmnt{min-height:460px;}
.tp-dv{height:100px; overflow:hidden; width: 100%;}

/*********** Flag Hover CSS **********************************/
.fact-link{ float:left; font-size: 18px; font-weight:600; margin-bottom: 20px; margin-top: -3px;}
/*.fact-bg{ height:533px; overflow:auto;}*/
.summary_1{overflow:scroll !important;	height:570px !important;}
.cntry-logo{ width:91%; margin:0 auto; }
/* .cntry-logo .flag1{margin-top:-85px;} */

.cntry-logo .bx-viewport{ height: 165px !important; margin-top:-5px; width: 100%; }
.cntry-logo .bx-wrapper{ position: relative; top:-68px; max-width: 100% !important; width: 100% !important;}
.tt-wrapper  a{
    display: block;
    width: 40px;
	height:auto;
    margin:57px 0px;
    outline: none;
    position: relative; float:left
}
.tt-wrapper  a span{
    height: auto;
    line-height:13px;
    padding: 0px 5px;
    left: 50%;
    font-weight: 400;  
    font-size: 10px;
    color: #fff;
    text-align: center;
    border: 4px solid #346499;
	  background:#346499;
    text-indent: 0px;
    pointer-events: none;
    bottom: 100px;
    opacity: 0;
	  position: absolute; 
	  z-index:9999;
    transform: translateX(-50%)
}

.tt-wrapper  a span:before,
.tt-wrapper  a span:after{
    content: '';
    position: absolute;
    bottom:0px;
    left: 50%;
    margin-left: 20px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}
.tt-wrapper  a span:after{
    bottom: -8px;
    margin-left: -8px;
    border-top: 8px solid #346499;
}

.tt-wrapper  a:hover span{
    opacity: 0.9;
    bottom:35px;
}
.mrgn_tpmins{ margin-top:-20px;}
/*****************fixed width and height of images ********************************/

.nws-box img{ width:100%; height:auto;}
.abt_sec img{ width:100%; height:auto;}
.ruslt_sec img{ width:100%; height:auto;}
.abt-page img{ width:100%; height:auto; margin-bottom:10px;}

/************************** Road Map *********************************/
.rd_mp-bdr{border-left:1px dashed #bebebe; height:100%; margin:0px 0px 0px 22px; display:inline-block; width:100%; overflow:hidden }

.rd_vrt_bdr{width:10%; height:100%; float:left; border-top:1px dashed #bebebe; display:inline-block; position:relative; top:20px;}

.rd_txt{ float: left; height: 100%; left: 15px; position: relative; top:10px; padding-bottom:20px; width: 85%; }
 
ul.trafc-lgt{ float:right; }
.trafc-lgt li{ float:left; list-style:none; margin-right:20px;  font-size:12px; }
.mrgn_tp-2{ margin-top:-2px;}
.mrg_l_30{ margin-left:30px }
.pos-rel5{ position: relative; top: 7px;}
.fact-bdr table tbody tr td{padding:10px 0px;}
#slider1_container { text-align:center;}
/*#galry_image{ width:auto !important; height:auto !important; align:center; display: inline-block; position: relative !important;}
#galry_thumb{ width:auto !important; height:auto !important; align:center; display: inline-block; position: absolute !important;}*/
#mcinput{ margin-left:0px;}
.nws-box{ height:500px;}
.storyjs-embed{ position:relative; top:20px;}
@media only screen and (min-width:1024) and (max-width: 1280px) { 
.nav-pills > li > a { border-radius: 4px; padding: 5px 0 5px 15px;}
.bx-wrapper .bx-viewport{ width:97% !important; margin:0px auto}
.slider4 .slide{ width:290px !important;}
.slider5 .slide{ width:45px !important;}
.bx-wrapper .bx-prev {left: -25px;}
.bx-wrapper .bx-next {right: -12px;}
.wpcf7-not-valid-tip{left:0px;}

}
@media only screen and (min-width:1280) and (max-width: 1290px) { .slider4 .slide{ width:337px !important;}}
@media only screen and (min-width:768px) and (max-width: 1024px) { 
.nav-pills > li > a {    border-radius: 4px;    padding: 5px 0 5px 15px;}
  .wdth55{ width:45%;}
.spn-li {
position: relative;
top: 18px;
}
}
@media only screen and (min-width:768px) and (max-width: 800px) { 
.nav > li > a {  padding: 10px 15px;}
.navbar-nav > li {border-right: 1px solid #FFFFFF; display: table-cell; float: left; height: 15px; margin: 11px 0;}
.navbar-nav > li > a {padding-top:8px; padding-bottom:9px;   margin-top: -11px;  }
.bx-wrapper .bx-viewport{ width:95% !important; margin:0px auto;  /*min-height: 580px !important;*/}
.slider4 .slide{ width:215px !important;}
.slider5 .slide{ width:45px !important;}
.bx-wrapper .bx-prev {left: -18px;}
.bx-wrapper .bx-next {right: -12px;}
.nws-box {
 min-height: 578px !important;
}
.spn-li {position: relative; top: 18px;}
.tabs a {padding: 3px 17px;}
.tabs a {padding: 10px; font-size:12px; left:0px;}
.tabs a {padding: 3px 20px;}
/*.btn-primary{ padding:3px 5px; font-size:10px;}
*/.wpcf7-not-valid-tip {	position:relative;	left:0px; margin-top:5px; font-size:12px !important; color: #F00;}
input.wpcf7-submit, .form-submit input{position:relative; left:104px;}
}

@media only screen and (min-width:800px) and (max-width:1023px) { 
.nav > li > a {  padding: 10px 15px;}
.navbar-nav > li {border-right: 1px solid #FFFFFF; display: table-cell; float:left; height:15px; margin:11px 0;}
  .navbar-nav > li > a { padding-top:8px; padding-bottom:9px; margin-top: -11px;}
 .tabs a {padding: 3px 17px;}
/* .btn-primary{ padding:3px 5px; font-size:10px;}*/
 .wpcf7-not-valid-tip {	position: relative;	left:0px; margin-top: 5px; font-size: 12px !important; color: #F00;}
input.wpcf7-submit, .form-submit input{position: relative; left: 104px;}

}
* Large desktop */
 
/* Portrait tablet to landscape and desktop */
@media only screen and (min-width:768px) and (max-width: 980px) {
#scrollbar1 .viewport { /*width: 440px;*/ overflow: hidden; /*position:absolute; width:25.8%;FOR THIS PROJECT*/position:relative; width:97%; } 
.nws-box img{width: 100% !important; height:auto !important;} 
.spn-li {position: relative; top: 18px;}


}
@media screen and (width:980px) {
.spn-li {position: relative; top: 18px;}

}
/* Landscape phones and down */
@media only screen and (min-width:600px) and (max-width:720px) { 
 #scrollbar1 .viewport {overflow: hidden; position:relative; width:97%;}
.col-xs-8 {width: 48.667%;} 
.wdt-abt{ width:100%}
.wdt-abt-p{ width:100%;}
.cntry-log1 {position: absolute; top:-280px;} 
.bx-wrapper .bx-viewport{ width:90% !important; margin:0px auto;}
.slider4 .slide{ width:240px !important;}
.slider5 .slide{ width:48px !important;}
.bx-wrapper .bx-prev {left: -12px;}
.bx-wrapper .bx-next {right: -12px;}
.nws-box { min-height: 578px !important;}
.col-modfy{ width:100%;}
h5, .h5 {font-size: 180%; line-height: 40px;}
ul li.tab_anul a{padding:10px 10px !important; font-size:20px;}
.wpcf7-not-valid-tip {	position:relative;	left:170px; margin-top:5px; font-size:12px !important; color: #F00;}
input.wpcf7-submit, .form-submit input{position:relative; left:171px;}
.col-new-10 {width: 15%; float: left; padding-left: 10px; padding-right: 10px;}
.tabs a {padding: 3px 15px; font-size: 10px; left: 0px;}
.tabs a.active{padding: 3px 15px 5px 15px;;}
.spn-li {
position: relative;
top: 9px;
}
/*.btn_ruslt {
left:123px;
position: relative; top:0px;

}*/
}
@media only screen and (min-width:320px) and (max-width:480px) { 
.text-hdr{ margin-top:20px;}
.cntry-log1 {position: absolute; top: -290px;}
#owl-demo .item{background: #42bdc2; padding: 30px 0px; margin: 5px; color: #FFF;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; 
text-align:center;}
.nav > li.bdr-nn{ border-right:none;}
.nav > li > a{ font-size: 13px;}
.mrg-320{ margin-top:10px;}
h1 {  font-size:130%;}
.wdt-abt{ width:100%;}
.wdt-abt1{width:100%;}
.bx-viewport{ width:95% !important;}
.slider4 .slide{width:207px !important; margin-left:7px;}
.pdf_icnall {position: relative;right: 15px; top:75px; z-index: 999;}
ul.trafc-lgt {width: 150%; position: relative; margin-left: 0px;}
.abut-box{ margin-left:15px;}
.rd_txt {width: 70%; word-break: break-all;}

.col-modfy{ width:100% !important;}
ul li.tab_anul a { padding:0px 0px; border: 1px solid #C2E7F6; font-size: 14px; padding:5px 10px !important; border-radius: 5px 5px;}
ul li.tab_anul a.active{ border: 1px solid #C2E7F6;}
.archiv_txt {
font-size: 120%; 
 left:0px; 
position: relative; 
top:0px; 
}
/*.btn_ruslt {
left: 25px;
position: relative;
top: 0px;
}*/
tabs a {
padding: 3px 25px;
font-size: 14px;
left:0px; border:1px solid #e7e7e7; border-radius:5px;
}
.tabs li{display: block; margin-bottom: 4px;}
.tabs a.active{border:1px solid #e7e7e7;}
.all-tab{ margin-top:20px;}

.col-new-10 {
width: 30%;
float: left;
padding-left: 10px;
padding-right: 10px;
}
.wpcf7-not-valid-tip {	position: relative;	left:0px; margin-top: 5px; font-size: 12px !important; color: #F00;}
input.wpcf7-submit, .form-submit input{position: relative; left:87px;}
.summary_1 {
    height: 1105px !important;
    overflow: scroll !important;
}
}
@media only screen and (min-width:480px) and (max-width:600px) { 

.text-hdr{ margin-top:20px;}
.cntry-log1 {
    position: absolute;
    top: -290px;
}
#owl-demo .item{
    background: #42bdc2;
    padding: 30px 0px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}
.abut-box{ margin-left:15px;}
.nav > li.bdr-nn
{ border-right:none;}
.nav > li > a
{ font-size: 13px;}
.mrg-320
{ margin-top:10px;}

h1 {  font-size:130%;}
.wdt-abt{ width:100%;}
.wdt-abt1{width:100%;}
.bx-viewport{ width:95% !important;}
.slider4 .slide{width:207px !important; margin-left:7px;}

.pdf_icnall {
position: relative;
right: 15px;
top:62px;
z-index: 999;
}

.rd_txt {width: 70%; word-break: break-all;}

.col-modfy{ width:100% !important;}
ul li.tab_anul a { padding:0px 0px; border: 1px solid #C2E7F6; font-size: 14px; padding:5px 10px !important; border-radius: 5px 5px;}
ul li.tab_anul a.active{ border-bottom:none;}

/*.btn_ruslt {
left: 25px;
position: relative;
top: 0px; float:left;
}*/
tabs a {
padding: 3px 25px;
font-size: 14px;
left:0px; border:1px solid #e7e7e7; border-radius:5px;
}
.tabs li{display: inline-block;}

.tabs a{ padding:3px 11px; font-size:12px;}
.tabs a.active{ padding:4px 8px 6px 8px;}
.spn-li {position: relative;top:3px;}

.col-new-10 {
width: 30%;
float: left;
padding-left: 10px;
padding-right: 10px;
}
.wpcf7-not-valid-tip {	position: relative;	left:0px; margin-top: 5px; font-size: 12px !important; color: #F00;}
input.wpcf7-submit, .form-submit input{position: relative; left:132px;}

}

/* added by abhishek for editor images */

.alignleft{
		float: left;
		margin: 15px 15px 15px 0;
}

.alignright{
		float: right;
		margin: 15px 0px 15px 15px;
}


@media only screen and (min-width:280px) and (max-width:360px) { 

#owl-demo .item{
    background: #42bdc2;
    padding: 30px 0px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}
.nav > li.bdr-nn{ border-right:none;}
.wdt-abt{ width:100%}
.wdt-abt1{width:100%;}
.mrg-320{ margin-top:10px;}
.wdt-abt11{width:100%;}
.pdf_icnall {position: relative; right: 15px; top:60px; z-index: 999;}
ul.trafc-lgt {width: 150%; position: relative; margin-left: 0px; }
.rd_txt {width: 60%; word-break: break-all;}
}




/**************start image gallery css **************************/

/* jssor slider thumbnail navigator skin 07 css */
            /* jssor slider thumbnail navigator skin 07 css */
                /*
                .jssort07 .p            (normal)
                .jssort07 .p:hover      (normal mouseover)
                .jssort07 .pav          (active)
                .jssort07 .pav:hover    (active mouseover)
                .jssort07 .pdn          (mousedown)
                */
                .jssort07 .i {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 99px;
                    height: 66px;
                    filter: alpha(opacity=80);
                    opacity: .8;
                }

                .jssort07 .p:hover .i, .jssort07 .pav .i {
                    filter: alpha(opacity=100);
                    opacity: 1;
                }

                .jssort07 .o {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 98px;
                    height: 64px;
                    border: 1px solid #000;
                    transition: border-color .6s;
                    -moz-transition: border-color .6s;
                    -webkit-transition: border-color .6s;
                    -o-transition: border-color .6s;
                }

                * html .jssort07 .o {
                    /* ie quirks mode adjust */
                    width /**/: 99px;
                    height /**/: 66px;
                }

                .jssort07 .pav .o, .jssort07 .p:hover .o {
                    border-color: #fff;
                }

                .jssort07 .pav:hover .o {
                    border-color: #0099FF;
                }

                .jssort07 .p:hover .o {
                    transition: none;
                    -moz-transition: none;
                    -webkit-transition: none;
                    -o-transition: none;
                }
				  /* jssor slider arrow navigator skin 11 css */
                    /*
                .jssora11l              (normal)
                .jssora11r              (normal)
                .jssora11l:hover        (normal mouseover)
                .jssora11r:hover        (normal mouseover)
                .jssora11ldn            (mousedown)
                .jssora11rdn            (mousedown)
                */
                    .jssora11l, .jssora11r, .jssora11ldn, .jssora11rdn {
                        position: absolute;
                        cursor: pointer;
                        display: block;
                        background:url(../images/a11.png) no-repeat;
                        overflow: hidden;
                    }

                    .jssora11l {
                        background-position: -11px -41px;
                    }

                    .jssora11r {
                        background-position: -71px -41px;
                    }

                    .jssora11l:hover {
                        background-position: -131px -41px;
                    }

                    .jssora11r:hover {
                        background-position: -191px -41px;
                    }

                    .jssora11ldn {
                        background-position: -251px -41px;
                    }

                    .jssora11rdn {
                        background-position: -311px -41px;
                    }

/**************end image gallery css **************************/

.report-box{ min-height:415px;}
.small-btn{padding:2px 5px;  font-size: 11px;}
.pdf-fact{position:relative; top:40px; right:0;}


.quick-link-cntnr{ float:left; width:100%;}
.quick-link-cntnr ul{ margin:0; padding:0; margin-top: 15px; list-style:none; column-width: 320px; -webkit-column-width: 320px; -moz-column-width: 320px; column-gap: 15px; -webkit-column-gap: 15px; -moz-column-gap: 15px; width: 100%; }
.quick-link-cntnr ul li{padding-bottom: 10px; transition: opacity .4s ease-in-out; display: inline-block; column-break-inside: avoid;  -webkit-column-break-inside: avoid;  -moz-column-break-inside: avoid; width: 100%; margin:5px;}
.quick-link-cntnr ul li a{text-decoration:none;  }
.quick-link-cntnr ul li a:hover{ text-decoration:none;}
.quick-link-cntnr ul li a img{ max-width:100%; margin:0 0 5px 0; display: inline-block;}
.quick-link-cntnr ul li a p{ font-size:14px; color:#585859; font-weight: 600; margin:5px 0; margin-left: 15px; display: inline-block;}
.quick-link-cntnr ul li a p:hover { color: #427ec0;}


/*18-11-2014*/
.event-tipo a{ font-size:14px;}
.event-tipo h2{ margin:0px;}
/* .report-cont{ overflow:hidden; padding-bottom:3%;} */
.report-picon{float:left; width:10%}

.local-media-cont{ float:left;width:90%}
.local-media-picon{float:left; width:10%}
.media-link{ margin-left:30px;}

/* .local-stry-main .report-cont.media-cont-al{  width:100%; border-bottom: 1px dashed #e7e7e7; padding:0; margin-bottom:25px; } */
.local-stry-main{ width:100%; margin:30px 0;}
.local-stry-main .local-media-picon{float:left; width:3%; margin-top:5px; }
.local-stry-main .local-media-cont{ float:left; width:97%;}
.local-stry-main .local-media-cont p a{font-size:20px;}

.globalIcon h6 span{ float:left; margin:-2px 0 0 0;}
.globalIcon h6 p{ font-size: 115%; }

/*Road Map*/
.rd-mp-main{ padding:15px 0px 15px 30px; background: #fff; float:left; width:100%; margin:0 0 20px 0;}
.rd-mp-top{ width:100%; float:left;}
.rd-mp-top .rd-info-txt{ font-size:12px; color:#707070; float:left; width:45%; }
.rd-mp-top .rd-info-list{ float:right; width:53%; }
.rd-mp-top .rd-info-list ul{ float:right; width:100%; padding:0; list-style:none; text-align:right;}
.rd-mp-top .rd-info-list ul li{ display:inline-block; margin:0 0 0 20px;  font-size:1.5rem;}
.rd-mp-top .rd-info-list ul li .green-crical, .yellow-crical, .orange-crical, .rad-crical{ background:#02c836; width:10px; height:10px;  border-radius:50%; display:inline-block;}
.rd-mp-top .rd-info-list ul li .yellow-crical{ background:#e5e501; }
.rd-mp-top .rd-info-list ul li .orange-crical{ background:#fd9303; }
.rd-mp-top .rd-info-list ul li .rad-crical{ background:url(../images/cancel-img-small.png) no-repeat; }

.road-map-cntnr{ float:left; width:100%; height:auto; border-left:1px dashed #000; margin:20px 0;}
.road-map-cntnr ul.rd-mp-list1 {float:left; width:100%; list-style:none; padding:0; margin:5px 0; }
.road-map-cntnr ul.rd-mp-list1 li.rd-mp-bdr{vertical-align: middle; display:inline-block; width:3%; border-bottom:1px dashed #000;}
.road-map-cntnr ul.rd-mp-list1 li.rd-mp-txt{ vertical-align: middle; display:inline-block; width:63%; padding:10px; font-size:15px; }
.road-map-cntnr ul.rd-mp-list1 li.rd-mp-txt.rd-mp-latest{width:66%; font-weight: bold;}
.road-map-cntnr ul.rd-mp-list1 li.rd-mp-txt p{  font-size:12px; color:#707070; padding:5px 0 0 0; }
.road-map-cntnr ul.rd-mp-list1 li.rd-mp-pbar{ vertical-align: middle; display:inline-block; width:30%; }
.road-map-cntnr ul.rd-mp-list1 li.rd-info-icn{ vertical-align: middle; display:inline-block; width:2%; text-align:center; }

 /*inner_list*/
.road-map-cntnr ul.rd-mp-list1.inner_list {float:left; width:100%; list-style:none; padding:0; margin:5px 0; }
.road-map-cntnr ul.rd-mp-list1.inner_list li.rd-mp-bdr{vertical-align: middle; display:inline-block; width:6%; border-bottom:1px dashed #000;}
.road-map-cntnr ul.rd-mp-list1.inner_list li.rd-mp-txt{ vertical-align: middle; display:inline-block; width:60%; padding:10px 35px 10px 10px; font-size:15px; }
.road-map-cntnr ul.rd-mp-list1.inner_list li.rd-mp-txt p{  font-size:12px; color:#707070; padding:5px 0 0 0; }
.road-map-cntnr ul.rd-mp-list1.inner_list li.rd-mp-pbar{ vertical-align: middle; display:inline-block; width:30%; }
.road-map-cntnr ul.rd-mp-list1.inner_list li.rd-info-icn{ vertical-align: middle; display:inline-block; width:2%; text-align:center; }
.road-map-cntnr ul.rd-mp-list1.inner_list li.rd-mp-txt.rd-mp-act-status{ width:93%;}


.road-map-cntnr ul.rd-mp-list2 {float:left; width:100%; list-style:none; padding:0; }
.road-map-cntnr ul.rd-mp-list2 li.helth, li.national-pln,  li.finance, li.helth-m, li.ihp, li.humn-reso, li.medicines, li.visiblty, li.me, li.capcty-Buld, 
li.decent,li.sofirst,li.sosecond,li.sothird{ width:5%; margin:-7px 0 0 -20px; vertical-align:middle; display:inline-block; height:45px;}
.road-map-cntnr ul.rd-mp-list2 li.helth{background:url(../images/Health-Financing.png) no-repeat;   }
.road-map-cntnr ul.rd-mp-list2 li.national-pln{ background:url(../images/National-Planning.png) no-repeat;  }
.road-map-cntnr ul.rd-mp-list2 li.finance{ background:url(../images/Financial-Management-Systems.png) no-repeat;  }
.road-map-cntnr ul.rd-mp-list2 li.helth-m{ background:url(../images/Health-Management-Systems.png) no-repeat;  }
.road-map-cntnr ul.rd-mp-list2 li.ihp{ background:url(../images/IHP.png) no-repeat;  }
.road-map-cntnr ul.rd-mp-list2 li.humn-reso{ background:url(../images/Human-Resources.png) no-repeat;  }
.road-map-cntnr ul.rd-mp-list2 li.medicines{ background:url(../images/Medicines.png) no-repeat;  }
.road-map-cntnr ul.rd-mp-list2 li.visiblty{ background:url(../images/Visibility.png) no-repeat;  }
.road-map-cntnr ul.rd-mp-list2 li.sofirst{ background:url(../images/so1.png) no-repeat;  }
.road-map-cntnr ul.rd-mp-list2 li.sosecond{ background:url(../images/so2.png) no-repeat;  }
.road-map-cntnr ul.rd-mp-list2 li.sothird{ background:url(../images/so3.png) no-repeat;  }
.road-map-cntnr ul.rd-mp-list2 li.me{ background:url(../images/M-E.png) no-repeat;  }
.road-map-cntnr ul.rd-mp-list2 li.capcty-Buld{ background:url(../images/Capacity-Building.png) no-repeat;}
.road-map-cntnr ul.rd-mp-list2 li.decent{ background:url(../images/Decentralization.png) no-repeat;}




.road-map-cntnr ul.rd-mp-list2 li.hding{ vertical-align:middle; display:inline-block; text-transform:uppercase; font-size:20px; color:#272727; width:93%; font-weight:bold;  }
.road-map-cntnr ul.rd-mp-list2 li.hding p{ font-size:12px; color:#707070; text-transform:none; font-weight:normal;}
.progress{ margin-bottom:0; }
.progress-bar{text-align: right;   display:inline-block;}
.progress-striped .progress-bar, .progress-bar-striped{background-size:15px 15px;}
.sr-only{  color:#272727; position:relative; overflow:visible; font-weight: bold; margin: 0 5px 0 0;}

.progress-bar-success{ background-color:#02c836;}
.progress-bar-ontrack{background-color:#e5e501;}
.progress-bar-warning{background-color:#fd9303;}
.progress-bar-danger{background-color:#da1313;}

.pro-rad { height: 24px; width: 24px; background:url(../images/cancel-img.png) no-repeat;}
.tooltip-inner {
    max-width: 400px;
	display:inline-block;
}

.uhcVideoBg {border: 1px solid #bfe6f6; padding: 10px; margin-bottom: 10px;}
.uhcVideoBg:hover { box-shadow: 0 1px 1px #b2e1f5; }
.uhcVideoBg .videoCaption { margin-top: 8px; font-size: 14px; }
.uhcVideoBg .videoCaption a  { color:#3bbbef; font-weight: bold; }
.uhcVideoBg .videoCaption a:hoer { text-decoration: underline; } 
.uhcVideoBg .vidioTitle { font-size: 16px; font-weight:bold; margin-bottom: 8px; }

/*Video Modal*/
.videoModal .modal-body { padding:10px 10px 5px 10px; }
.videoModal .modal-body p { margin-bottom: 0px; }
.videoModal .modal-title { font-size: 20px; font-weight: 700; }
.videoModal .modal-header .close { font-size:35px; }


